Bug 456648 - bmc watchdog logrotate should be silent
bmc watchdog logrotate should be silent
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeipmi (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-25 05:49 EDT by Pim Zandbergen
Modified: 2015-03-04 20:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 07:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pim Zandbergen 2008-07-25 05:49:24 EDT
Description of problem:
the logrotate script in freeipmi-bmc-watchdog is not silent, causing unnecessary
e-mails to be sent by cron


Version-Release number of selected component (if applicable):
freeipmi-bmc-watchdog-0.5.1.3.fc9.x86_64


How reproducible:
always

Steps to Reproduce:
1. yum install freeipmi-bmc-watchdog
2. service freeipmi-bmc-watchdog start
3. check email next day

  
Actual results:
mail message:
/etc/cron.daily/logrotate:

Shutting down bmc-watchdog: [  OK  ]
Starting bmc-watchdog: [  OK  ]



Expected results:
no mail


Additional info:
Comment 1 Phil Knirsch 2008-07-28 07:52:17 EDT
Will be fixed in rawhide with the next build (along with an update to
freeipmi-0.6.4).

Thanks,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.